Mandriva: 2013:204: wireshark

LinuxSecurity.com: Updated wireshark package fixes security vulnerabilities:
The Bluetooth SDP dissector could go into a large loop (CVE-2013-4927).
The DIS dissector could go into a large loop (CVE-2013-4929).
[More...]